
[Human_Ger_Infantry_afrika]
Type        	Human
Name        	Ger_Infantry_afrika
HumanName01 	Name.Ger.Male
HumanLastName01	LastName.Ger.Male
RankSet     	Ger
SkelName    	models\human\sk_0\skel.ske

[HumanSkin_Inf_1943_afrika]
Type        	HumanSkin
Name        	Inf_1943_afrika
RankType    	Soldier
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ger\ger_solder_1943_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\Ger\Inf_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\Ger\Inf_1943_afrika_small.mat
Camouflage	1
FaceSet01   	FaceSet_Ger_inf

[HumanBody]
Type         HumanBody
Name         Body
HookCenter   spine
Health       120
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHead]
Type         HumanHead
Name         Head
HookCenter   head
Health       30
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanHands]
Type         HumanHands
Name         Hands
Health       80
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanLegs]
Type         HumanLegs
Name         Legs
Health       100
//Armor  Front Back Left Right Top  Bottom
Armor        0.1 0.1 0.1 0.1 0.1 0.1

[HumanSkin_Off_1943_afrika]
Type        	HumanSkin
Name        	Off_1943_afrika
RankType    	Officer
Date1       	01.01.1939 31.12.1945
MeshName    	models\human\sk_0\ger\ger_officer_1943_afrika\body.msh
Uniform01_Big	Data\GUI\Ingame\Icons\Uniform\Ger\Off_1943_afrika_big.mat
Uniform01_Small	Data\GUI\Ingame\Icons\Uniform\Ger\Off_1943_afrika_small.mat
Camouflage	2
FaceSet01   	FaceSet_Ger_officer

[GrenadeWeapon]
Name        	TrowAbility
Type        	WeaponThrow
Node        	RightHand
Gun         	Throw

[SimpleAbilities_SimpleAbilities]
Type        	SimpleAbilities
Name        	SimpleAbilities
isTrailer   	False
isTractor   	False
isPassenger 	False
DestroyOnEmptyBackpack	False

[BackPack]
Type        	BackPack
Name        	BackPack
DamageType  	None
External    	True

[BackPackSet__empty_]
Type        	BackPackSet
Name        	_empty_

//////////////////////////////////////////бекпексеты по штатам


// Автоматчик с ПТ гранатой

[BackPackSet_SubMachineGun_MP_40_2xM_39_1xM_24Geb]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_2xM_39_1xM_24Geb
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24_(GeballteLadung) 1

/// Отделение управления.
// Командир роты.
[BackPackSet_SubMachineGun_MP_40_Walter_P38]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_Walter_P38
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6

// Командир пулеметного взвода.
[BackPackSet_SubMachineGun_MP_40]
Type        	BackPackSet
Name        	SubMachineGun_MP_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7

// Наблюдатель .
[BackPackSet_Walter_P38]
Type        	BackPackSet
Name        	Walter_P38
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6

// Стрелок тыловых частей и частей обеспечения.
[BackPackSet_Rifle_Mauser_K98k_9xMag]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10


// Расчеты тяжелого вооружения , помошники водителей, командиры отделений. 

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_39]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 8
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

// Помощники пулеметчиков, водителей и т.п.

[BackPackSet_Walter_P38_2xM_39]
Type        	BackPackSet
Name        	Walter_P38_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Walter_P38 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Walter_P38 6
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2


[BackPackSet_Luger_P08_2xM_39]
Type        	BackPackSet
Name        	Luger_P08_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_Luger_P08 1
Group2_MaxItems	6
Group2_Item01	Magazines\Ger\9mm_Luger_P08 6
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

// Командир минометного отделения, помошник минометчика и др.
[BackPackSet_SubMachineGun_MP_40_Walter_P38_2xM_39]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_Walter_P38_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Командир отделения пулеметной секции, командир отделения истребителей танков и т.п.
[BackPackSet_SubMachineGun_MP_40_2xM_39]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2

// Стрелок пехотного отделения, номер расчета станкового пулемета.

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_39_2xM_24]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_39_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 8
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2

// Стрелок пехотного отделения, c ПТ гранатой

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_24_AT]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_24_AT
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24_(GeballteLadung) 1
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2

// Стрелок пехотного отделения, c дымовой  гранатой

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_24_smoke]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_24_smoke
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24_Nb 1
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2


// Командир пехотного отделения, саперного отделения, развед отделения

[BackPackSet_SubMachineGun_MP_40_7xMag_2xM_39_2xM_24]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_7xMag_2xM_39_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_24_Nb 2

// Пулеметчик,первый номер.MG 42
[BackPackSet_MachineGun_MG_42_Walter_P38_6xMag_2xM_39]
Type        	BackPackSet
Name        	MachineGun_MG_42_Walter_P38_6xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
Group2_MaxItems	5
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 4
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Второй номер 

[BackPackSet_infantry_for_MG42_Rifle_Mauser_K98k_grenade_M39]
Type        	BackPackSet
Name        	infantry_for_MG42_Rifle_Mauser_K98k_grenade_M39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 8
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_39 2
Group4_MaxItems	4
Group4_Item01	Magazines\Ger\7_92mm_MG_34_belt 4

// Пулеметчик,первый номер.MG 34
[BackPackSet_MachineGun_MG_34_Walter_P38_6xMag_2xM_39]
Type        	BackPackSet
Name        	MachineGun_MG_34_Walter_P38_6xMag_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_MG_34 1
Group2_MaxItems	5
Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 4
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2



// Сапер.

[BackPackSet_Rifle_Mauser_K98k_9xMag_1xM_24_GeballteLadung_2xM_24]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_1xM_24_GeballteLadung_2xM_24
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	1
Group4_Item01	Magazines\Ger\M_24_(GeballteLadung) 1
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_24_Nb 2

// Заместитель командира пехотного отделения.

[BackPackSet_Rifle_Mauser_K98k_5xMag_2xM_24_2xM_39]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_5xMag_2xM_24_2xM_39
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 8
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_39 2


// Первый номер ПТР

[BackPackSet_ATR_pzb39_walter_p38]
Type        	BackPackSet
Name        	ATR_pzb39_walter_p38
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_PzB_39 1
Group2_MaxItems	70
Group2_Item01	Magazines\Ger\7_92x117mm_PzB_39 70
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
Group4_MaxItems	6
Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
Group5_MaxItems	2
Group5_Item01	Magazines\Ger\M_39 2

// Второй номер ПТР

[BackPackSet_infantry_for_ATRpzb39_Rifle_Mauser_K98k_grenade_M39]
Type        	BackPackSet
Name        	infantry_for_ATRpzb39_Rifle_Mauser_K98k_grenade_M39
Group1_MaxItems	70
Group1_Item01	Magazines\Ger\7_92x117mm_PzB_39 70
Group2_MaxItems	1
Group2_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group3_MaxItems	10
Group3_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_39 2
Group5_MaxItems	1
Group5_Item01	Magazines\Ger\M_24_(GeballteLadung) 1

//// Второй номер ПТР по штату
//[BackPackSet_infantry_for_ATRpzb39_Rifle_Mauser_K98k _grenade_M39]
//Type        	BackPackSet
//Name        	infantry_for_ATRpzb39_Rifle_Mauser_K98k _grenade_M39
//Group1_MaxItems	70
//Group1_Item01	Magazines\Ger\7_92x117mm_PzB_39 70
//Group2_MaxItems	1
//Group2_Item01	Weapons\Ger\9mm_Walter_P38 1
//Group3_MaxItems	6
//Group3_Item01	Magazines\Ger\9mm_Walter_P38 6
//Group4_MaxItems	2
//Group4_Item01	Magazines\Ger\M_39 2

// Снайпер

[BackPackSet_Rifle_Mauser_K98k_Sniper]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_Sniper
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k_Sniper 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 12
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\M_24_Nb 2

// Командир взвода.
[BackPackSet_SubMachineGun_MP_40]
Type        	BackPackSet
Name        	SubMachineGun_MP_40
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7


// Посыльный , с пулеметов во взводе управления
//[BackPackSet_MachineGun_MG_42_4xMag_Walter_P38_6xMag_2xM_39]
//Type        	BackPackSet
//Name        	MachineGun_MG_42_4xMag_Walter_P38_6xMag_2xM_39
//Group1_MaxItems	1
//Group1_Item01	Weapons\Ger\7_92mm_MG_42 1
//Group2_MaxItems	4
//Group2_Item01	Magazines\Ger\7_92mm_MG_34_belt 4
//Group3_MaxItems	1
//Group3_Item01	Weapons\Ger\9mm_Walter_P38 1
//Group4_MaxItems	6
//Group4_Item01	Magazines\Ger\9mm_Walter_P38 6
//Group5_MaxItems	2
//Group5_Item01	Magazines\Ger\M_39 2

// Расчет тяжелого ПТР Солотурн
///ПТР первый номер
[BackPackSet_ATR_pzb41s]
Type        	BackPackSet
Name        	ATR_pzb41s
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\20mm_PzB_41s 1
Group2_MaxItems	4
Group2_Item01	Magazines\Ger\20mm_pzgr_40_l_spur_apcr 2
Group2_MaxItems	4
Group2_Item02	Magazines\ger\20mm_Sprgr_L_spur_HE 2
Group3_MaxItems	4
Group3_Item03	Magazines\ger\20mm_pzgr_40_l_spur_apcr 1
Group4_MaxItems	2
Group4_Item01	Weapons\Ger\9mm_Walter_P38 1
Group5_MaxItems	6
Group5_Item01	Magazines\Ger\9mm_Walter_P38 6

///ПТР второй номер
[BackPackSet_infantry_for_ATR_pzb41s_Rifle_Mauser_K98k ]
Type        	BackPackSet
Name        	infantry_for_ATR_pzb41s_Rifle_Mauser_K98k 
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group3_MaxItems	2
Group3_Item01	Magazines\ger\20mm_Pzgr_L_spur_AP 2
Group3_MaxItems	2
Group3_Item02	Magazines\ger\20mm_Sprgr_L_spur_HE 2
Group3_MaxItems	2
Group3_Item03	Magazines\ger\20mm_pzgr_40_l_spur_apcr 1
Group4_MaxItems	2
Group4_Item04	Magazines\Ger\PWM 2

// Стрелок пехотного отделения, c ПТ гранатой мультиплеер

[BackPackSet_Rifle_Mauser_K98k_9xMag_2xM_24_AT_MP]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2xM_24_AT_MP
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	20
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group2_Item02	Magazines\Ger\7_92mm_Mauser_K98k_AP 2
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\PWM 2
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2

// Истребитель танков с фаустпатоном

[BackPackSet_Rifle_Mauser_K98k_9xMag_2x_faustpatrone]
Type        	BackPackSet
Name        	Rifle_Mauser_K98k_9xMag_2x_faustpatrone
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\7_92mm_Mauser_K98k 1
Group2_MaxItems	10
Group2_Item01	Magazines\Ger\7_92mm_Mauser_K98k 10
Group3_MaxItems	1
Group3_Item01	Weapons\Ger\faustpatrone 1

[BackPackSet_SubMachineGun_MP_40_7xMag_1xFirecracker]
Type        	BackPackSet
Name        	SubMachineGun_MP_40_7xMag_1xFirecracker
Group1_MaxItems	1
Group1_Item01	Weapons\Ger\9mm_MP_40 1
Group2_MaxItems	7
Group2_Item01	Magazines\Ger\9mm_MP_40 7
Group3_MaxItems	2
Group3_Item01	Magazines\Ger\Firecracker 1
Group4_MaxItems	2
Group4_Item01	Magazines\Ger\M_24 2
